uuid: e39079f3-3167-4d85-be5d-01fa77a36d58
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.gleaning.body
    - field.field.node.gleaning.comment
    - field.field.node.gleaning.field_image
    - field.field.node.gleaning.field_publication_date
    - field.field.node.gleaning.field_upload
    - node.type.gleaning
  module:
    - text
    - user
id: node.gleaning.teaser
targetEntityType: node
bundle: gleaning
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 0
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
hidden:
  comment: true
  field_image: true
  field_publication_date: true
  field_upload: true
  links: true
  search_api_excerpt: true
